package com.yonge.cooleshow.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Author Joburgess
 * @Date 2021/8/11 0011
 */
public class StudentTrainOverviewDto {

    @ApiModelProperty("训练天数")
    private int trainDays = 0;

    @ApiModelProperty("训练时长")
    private int trainTime = 0;

    @ApiModelProperty("训练次数")
    private int trainNum = 0;

    public int getTrainDays() {
        return trainDays;
    }

    public void setTrainDays(int trainDays) {
        this.trainDays = trainDays;
    }

    public int getTrainTime() {
        return trainTime;
    }

    public void setTrainTime(int trainTime) {
        this.trainTime = trainTime;
    }

    public int getTrainNum() {
        return trainNum;
    }

    public void setTrainNum(int trainNum) {
        this.trainNum = trainNum;
    }
}
